\documentclass[10pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
% \usepackage{present,jh}
\usepackage{../present}
\usepackage{../stats}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
% \addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,linkcolor=red} 

% \usepackage[english]{babel}
% or whatever

% \usepackage[latin1]{inputenc}
% or whatever


\title[Bonomial distribution] % (optional, use only with long paper titles)
{Binomial distribution}
\subtitle{}
\author{J Hef{}feron}
\institute{
  Mathematics\\
  Saint Michael's College\\
  Colchester, VT\\[1ex]
  \texttt{jhefferon@smcvt.edu.edu}
}
\date{}

\subject{Binomial distribution}
% This is only inserted into the PDF information catalog. Can be left
% out. 


%\setlength{\parskip}{1ex}



\begin{document}
\begin{frame}
  \titlepage
\end{frame}

\section{Binomial}
\begin{frame}
In a one-child family you pick between the two possibilities.
\begin{center}
  F, S
\end{center}
Each has a $1/2$ chance.

\pause
In a two child family there are four ways.
\begin{center}
  FF, FS, SF, SS    
\end{center}
Each has a $1/4$ chance.
For instance, calculate the chance of SF by figuring that
the initial~S will happen $1/2$ the time, and then the
second~F will happen $1/2$ of that, so the chance is 
$(1/2)\cdot(1/2)=1/4$.
The point is that you multiply the chances.

\pause
In a three child family there are eight ways. 
\begin{center}
  FFF, FFS, FSF, FSS, SFF, SFS, SSF, SSS    
\end{center}
Each has a $(1/2)\cdot(1/2)\cdot(1/2)=1/8$ chance.
\end{frame}



\begin{frame}
  \frametitle{$\text{Outcome}=\text{number of sons}$}
Now consider the question not of the order of the kids, but
of how many boys.
The two-child family 
could have zero sons, one son, or two sons.
\begin{center} \small
  \begin{tabular}{ccc}
    $\text{S}=0$   &$\text{S}=1$   &$\text{S}=2$     \\ 
      \hline
    FF    &FS      &SS    \\
          &SF  
  \end{tabular}
\end{center}
Here is the chance of each.
\begin{center}\small
\begin{tabular}{r|ccc}
   \textit{Outcome}  &$\text{S}=0$  &$\text{S}=1$  &$\text{S}=2$  \\
     \cline{2-4}
  \rule{0em}{10pt}
   \textit{Chance}   &$1\cdot\frac{1}{4}$
                     &$2\cdot\frac{1}{4}$
                     &$1\cdot\frac{1}{4}$    
\end{tabular}                                 \\[3ex]
\pause
  \includegraphics{asy/binomial00.pdf}
\end{center}
\end{frame}


\begin{frame}
The three-child family 
could have zero sons, one son, two sons, or three.
\begin{center} \small
  \begin{tabular}{cccc}
    $\text{S}=0$   &$\text{S}=1$   &$\text{S}=2$  &$\text{S=3}$    \\ 
      \hline
    FFF    &FFS      &FSS   &SSS   \\
           &FSF      &SFS          \\
           &SFF      &SSF 
  \end{tabular}
\end{center}
Here are the chances.
\begin{center}\small
\begin{tabular}{r|cccc}
   \textit{Outcome}  &$\text{S}=0$  &$\text{S}=1$  &$\text{S}=2$   &$\text{S}=3$ \\
     \cline{2-5}
  \rule{0em}{10pt}
   \textit{Chance}   &$1\cdot\frac{1}{8}$
                     &$3\cdot\frac{1}{8}$
                     &$3\cdot\frac{1}{8}$
                     &$1\cdot\frac{1}{8}$    
\end{tabular}                                 \\[3ex]
\pause
  \includegraphics{asy/binomial01.pdf}
\end{center}
\end{frame}


\begin{frame}
The four-child family 
could have zero sons, one son, two, three, or four.
\begin{center} \small
  \begin{tabular}{ccccc}
    $\text{S}=0$   &$\text{S}=1$   &$\text{S}=2$  &$\text{S=3}$  &$\text{S}=4$    \\ 
      \hline
    FFFF    &FFFS      &FFSS   &FSSS   &SSSS  \\
            &FFSF      &FSFS   &SFSS   &            \\
            &FSFF      &FSSF   &SSFS   &             \\
            &SFFF      &SFFS    &SSSF  &              \\
            &          &SFSF    &      &                   \\
            &          &SSFF   &       &                   
  \end{tabular}                             \\[3ex]
\pause
\begin{tabular}{r|ccccc}
   \textit{Outcome}  &$\text{S}=0$  &$\text{S}=1$  &$\text{S}=2$   &$\text{S}=3$ &$\text{S}=4$  \\
     \cline{2-6}
  \rule{0em}{10pt}
   \textit{Chance}   &$1\cdot\frac{1}{16}$
                     &$4\cdot\frac{1}{16}$
                     &$6\cdot\frac{1}{16}$
                     &$4\cdot\frac{1}{16}$    
                     &$1\cdot\frac{1}{16}$    
\end{tabular}                                 \\[3ex]
\pause
  \includegraphics{asy/binomial02.pdf}
\end{center}
\end{frame}





\begin{frame}
Here is the five-child family.
\begin{center} \small
  \begin{tabular}{cccccc}
    $\text{S}=0$   &$\text{S}=1$   &$\text{S}=2$  &$\text{S=3}$  &$\text{S}=4$   &$\text{S}=5$  \\ 
      \hline
    FFFFF &FFFFS &FFFSS &FFSSS &FSSSS &SSSSS \\
          &FFFSF &FFSFS &FSFSS &SFSSS &        \\
          &FFSFF &FFSSF &FSSFS &SSFSS &        \\
          &FSFFF &FSFFS &FSSSF &SSSFS &        \\
          &SFFFF &FSFSF &SFFSS &SSSSF &        \\
          &      &FSSFF &SFSFS &      &        \\
          &      &SFFFS &SFSSF &      &        \\
          &      &SFFSF &SSFFS &      &        \\
          &      &SFSFF &SSFSF &      &        \\
          &      &SSFFF &SSSFF &      &        
  \end{tabular}                               \\[1ex]
\pause
\begin{tabular}{r|cccccc}
   \textit{Outcome}  &$\text{S}=0$  &$\text{S}=1$  &$\text{S}=2$   &$\text{S}=3$ &$\text{S}=4$  &$\text{S}=5$\\
     \cline{2-7}
  \rule{0em}{10pt}
   \textit{Chance}   &$1\cdot\frac{1}{32}$
                     &$5\cdot\frac{1}{32}$
                     &$10\cdot\frac{1}{32}$
                     &$10\cdot\frac{1}{32}$    
                     &$5\cdot\frac{1}{32}$    
                     &$1\cdot\frac{1}{32}$    
\end{tabular}                                 \\[3ex]
\pause
  \includegraphics{asy/binomial03.pdf}
\end{center}
\end{frame}


\begin{frame}
  \frametitle{Notes}

\begin{itemize}
\item We find the chance of each outcome by multiplying two parts.
  There is a number-of-cases part
  and a chance-of-each-case part.

\pause
\item This is a discrete distribution

\item The graph is symmetric, and already at $n=5$
 starting to look like a Normal curve.

\item Traditionally, the two possibilities are called
`success' and `failure'. 
\end{itemize}
\end{frame}


\begin{frame}
  \frametitle{The case of not 50-50}
The boy-girl odds are 50-50.
What happens when the odds are not balanced?

\exm
You take a multiple choice test with five questions.
Each question has four parts and you are totally guessing.
So the chance of a success is not $1/2$ but is instead $1/4$.
\pause
Here are the possible outcomes of the test.
\begin{center} \small
  \begin{tabular}{cccccc}
    $\text{S}=0$   &$\text{S}=1$   &$\text{S}=2$  &$\text{S=3}$  &$\text{S}=4$   &$\text{S}=5$  \\ 
      \hline
    FFFFF &FFFFS &FFFSS &FFSSS &FSSSS &SSSSS \\
          &FFFSF &FFSFS &FSFSS &SFSSS &        \\
          &FFSFF &FFSSF &FSSFS &SSFSS &        \\
          &FSFFF &FSFFS &FSSSF &SSSFS &        \\
          &SFFFF &FSFSF &SFFSS &SSSSF &        \\
          &      &FSSFF &SFSFS &      &        \\
          &      &SFFFS &SFSSF &      &        \\
          &      &SFFSF &SSFFS &      &        \\
          &      &SFSFF &SSFSF &      &        \\
          &      &SSFFF &SSSFF &      &        
  \end{tabular}                               \\[1ex]
\end{center}
What is the chance of getting $2$ of them right?
\end{frame}
\begin{frame}
Look at $\text{S}=2$.
One of the ways to get two right is SFFSF.
% \begin{itemize}
% \item How much of the time would you guess the first question right? 
% $1/4$.
% \pause
% \item How much of the time would you go on to get the
% second question wrong, so you start with SF? $(1/4)\cdot(3/4)$.
% \pause
% \item SFF?  $(1/4)(3/4)\cdot(3/4)$ 
% \end{itemize}
The overall chance of that is this.
\begin{equation*}\textstyle
  \frac{1}{4}\cdot\frac{3}{4}\cdot\frac{3}{4}\cdot\frac{1}{4}\cdot\frac{3}{4}
  =\bigl(\frac{1}{4}\bigr)^2\bigl(\frac{3}{4}\bigr)^3
\end{equation*}

\pause
Another two-success case is FSSFF.
The chance of it is 
$
  \frac{3}{4}\cdot\frac{1}{4}\cdot\frac{1}{4}\cdot\frac{3}{4}\cdot\frac{3}{4}
  =\bigl(\frac{1}{4}\bigr)^2\bigl(\frac{3}{4}\bigr)^3
$.

\medskip
\pause
Each of the two-success cases have the same chance.
There are ten such cases, so 
the total chance is this.
\begin{equation*}
  10\cdot {\textstyle \bigl(\frac{1}{4}\bigr)^2\bigl(\frac{3}{4}\bigr)^3}=0.2636719
\end{equation*}
\end{frame}

\begin{frame}
This is the complete list.
\begin{center} \small
  \hspace*{-.25in}
  \begin{tabular}{ccc}
    $\text{S}=0$   &$\text{S}=1$   &$\text{S}=2$    \\ \hline
    \rule{0pt}{3ex}
    $1\cdot\bigl(\frac{1}{4}\bigr)^0\bigl(\frac{3}{4}\bigr)^5=0.2373$
    &$5\cdot\bigl(\frac{1}{4}\bigr)^1\bigl(\frac{3}{4}\bigr)^4=0.3955$    
    &$10\cdot\bigl(\frac{1}{4}\bigr)^2\bigl(\frac{3}{4}\bigr)^3=0.2637$    
  \end{tabular}
  \ldots
\end{center}
\begin{center} \small
  \hspace*{.25in}
  \ldots
  \begin{tabular}{ccc}
     $\text{S}=3$   &$\text{S}=4$   &$\text{S}=5$   \\ \hline
    \rule{0pt}{3ex}
    $10\cdot\bigl(\frac{1}{4}\bigr)^3\bigl(\frac{3}{4}\bigr)^2=0.0879$    
    &$5\cdot\bigl(\frac{1}{4}\bigr)^4\bigl(\frac{3}{4}\bigr)^1=0.0146$    
    &$1\cdot\bigl(\frac{1}{4}\bigr)^5\bigl(\frac{3}{4}\bigr)^0=0.0010$
  \end{tabular}
\end{center} 
\pause
The distribution now has a right tail. 
\begin{center}
  \includegraphics{asy/binomial04.pdf}
\end{center}
\end{frame}



\begin{frame}
Here is StatKey's picture of what happens when there are five choices, 
so for each question your chance of getting it right is $(1/5)=0.20$.
\begin{center}
  \includegraphics[height=0.5\textheight]{multchoice.png}
\end{center}
\end{frame}



\begin{frame}
  \frametitle{Binomial situation} 
The simplest sampling situation is this.
\begin{itemize}
\item Sample of fixed size: $n$ \alert{trials} 
\pause\item Every one of the trials in the sample has one of two
  outcomes, \alert{success} and \alert{failure}
\pause\item Every one of the trials has the same chance $p$ of
  success (and $1-p$ of failure; $1-p$ is often denoted $q$)
\pause\item The trials are \alert{independent}~-- the outcome of 
 one does not affect the outcome of another 
\end{itemize}

This is a \alert{binomial situation}; the trials are
\alert{Bernoulli trials}.

\exm
Recall the multiple choice test.
Each question is a trial.
There are five questions so the number of trials is $n=5$.
\pause
On any one question there are four choices so the chance of
success is $p=0.25$.
The chance of failure is $1-p=0.75$.
\pause
The trials are independent:
whether you succeeded on any question does not
influence how you do on any other question. 
\end{frame}



\begin{frame}
\frametitle{Examples of binomial situations}
\begin{itemize}
% \item A coin has a probability of $0.50$ of a head on any one try.
% Flip it a hundred times; what is the chance of exactly 
% fifty heads?  

\item My car has a bad starter.
Each time I try to it, there is a $1/3$ chance that it does not start.
We can ask:~in $n=10$ tries, what is the chance of $k=2$ successes?
$k=5$?
Fewer than three successes?

% \pause\item A basketball player has a $0.71$ chance of getting 
% hitting any one free throw. 
% If the player gets $21$ free throws in a game, and hits fewer than five,
% is that strong evidence of choking?

\pause\item We have a $12$ person company.
An insurance company estimates that there is a $n=0.018$
chance of an employee dying next year.
What is the chance more than two employees die next year?

\pause\item
The existing drug works on a quarter of the patients, $p=0.25$.
If we sample a new drug with $n=35$~patients and it works with
ten of them, what are the odds that we get such an outcome by sheer happenstance
(or is this strong evidence that the new drug is more
effective)?  
\end{itemize}
\end{frame}



\begin{frame}
  \frametitle{Topic: Binomial formula}
In a Binomial situation the chance of $k$~successes is 
\begin{equation*}
  \text{Prob}(\text{$k$ successes})=\binom{n}{k}\cdot p^k(1-p)^{n-k}
\end{equation*}
where \alert{$n$ choose $k$} is this.
\begin{equation*}
  \binom{n}{k}=\frac{n!}{k!\cdot (n-k)!}
     =\frac{n\cdot(n-1)\cdots 2\cdot 1}{k\cdot(k-1)\cdots 1\,\cdot\,(n-k)\cdots 2\cdot 1}
\end{equation*}
Recall that $n!$ is called \alert{$n$~factorial}.
Note that $1!=1$ and $0!=1$.

\pause
There is a lot of cancellation.
\begin{align*}
  \binom{8}{5} &=\frac{8\cdot 7\cdot 6\cdot 5\cdot 4\cdot 3\cdot 2\cdot 1}{5\cdot 4\cdot 3\cdot 2\cdot 1\,\cdot\, 3\cdot 2\cdot 1}  \\
    &=\frac{8\cdot 7\cdot 6}{3\cdot 2\cdot 1}  \\
    &=56
\end{align*}
\end{frame}




\begin{frame}
  \frametitle{Choking?}

\exm
A baseball player has a regular season batting average of $0.332$.
This is the chance of getting a hit in any 
single at-bat.
In the championship series, this player has twelve at-bats and gets 
two hits (a series average of $0.167$).
Is that strong evidence of choking?
Is $2/12$ a sample so low that we think it is unlikely to get it
by sheer happenstance?
\end{frame}

\begin{frame}
We have two ways to do this calculation.
First, we can simulate with StatKey.
\begin{center}
  \includegraphics[height=0.5\textheight]{baseball01.png}  
\end{center}
\pause
The second way is with the formula, which is correct but harder.
\begin{multline*}
  \text{Prob}(\text{$k=2$ successes})
  +\text{Prob}(\text{$k=1$ successes})  \\
  +\text{Prob}(\text{$k=0$ successes})
  =0.1836788
\end{multline*}
\end{frame}



% \begin{frame}
% \frametitle{Topic: Mean and standard deviation}

% For a binomial distribution with $n$~trials and $p$~probability of success,
% the mean and standard deviation are this.
% \begin{equation*}
%   \mu=np
%   \qquad
%   \sigma=\sqrt{np(1-p)}
% \end{equation*}
% \pause
% We can approximate binomial calculations with Normal calculations,
% provided both $np$ and $n(1-p)$ are greater than 10.
% \end{frame}



\section{Proportions}
\begin{frame}
  \frametitle{CLT for proportions}
We have a population where the chance of success on any one trial is~$p$.
We want to know $p$.

\pause
Choose random samples of size~$n$.
The sampling distribution of the $\hat{p}$'s has these properties
\begin{itemize}
\item \textit{Shape}: approximately Normal
\item \textit{Center}:~$p$ 
\item \textit{Spreadedness}: 
\begin{equation*}
  \text{standard error}=\sqrt{\frac{p(1-p)}{n}}
\end{equation*}
\end{itemize}
Use a Normal curve if these two are greater than or equal to 
$10$:~$np$, $n(1-p)$.
(Otherwise we use the Binomial formula.)

\medskip
For means we need two different numbers from the underlying 
distribution, the center and spreadedness.
Here, the spreadedness is determined from the center so there is only
one number.
\end{frame}

\begin{frame}
  \frametitle{Proportions: confidence intervals and hypothesis tests} 

\exm On the NSBI test.
  a student is ranked as `good' if their score is at least $51$.
  We test a random sample of $n=36$ students 
  and report that the proportion in our sample with 
  such a score is~$\hat{p}=0.53$.
  State a $95\%$ confidence interval.

\exm Is there strong evidence that more than half our students are good?
  Use $\alpha=0.05$. 
\end{frame}



\begin{frame}
  \frametitle{Proportions: formulas}

\begin{itemize}
\item \textit{Confidence intervals}: use the $z^*$ for a Normal curve 
\begin{equation*}
  \hat{p}\pm z^*\,\sqrt{\frac{\hat{p}(1-\hat{p})}{n}}      
\end{equation*}
(provided $n\cdot\hat{p}\geq 10$).

\item \textit{Hypothesis tests}:
test $H_0:\; p=p_0$ by using this test statistic on a Normal curve.
\begin{align*}
  z &=(\text{sample statistic}-\text{null parameter})\,/\,\text{standard error}  \\ 
    &=(\hat{p}-p_0)\,\bigl/\,\sqrt{\frac{p_0(1-p_0)}{n}}\bigr.    
\end{align*}
\end{itemize}
\pause\medskip
Recall the most common $z^*$'s for a Normal curve.
\begin{center} \small
  \begin{tabular}{r|c}
    \multicolumn{1}{r}{\textit{Confidence level}} 
      &\multicolumn{1}{c}{$z^*$}                   \\ \hline
    $90\%$   &$1.645$   \\
    $95\%$   &$1.960$   \\
    $99\%$   &$2.576$   
  \end{tabular}
\end{center}
\end{frame}

\begin{frame}
  \frametitle{Finding the sample size}

We often have a desired margin of error and have to
know before we do the experiment how big a sample size we need, to
get that margin of error.

\exm We plan to ask something like $1000$ Vermonters if they favor local 
control of ridgeline wind power projects.
A preliminary sample of a hundred people reports that $0.35$ say `yes'.
Will the $n=1000$ be enough to give a $95\%$ confidence interval 
with a margin of error of $\pm 0.02$? 

\pause\medskip
Start with an estimated success percentage, $\tilde{p}$.
If you have no idea, use $\tilde{p}=0.5$.
Then use this formula.
\begin{equation*}
  \text{sample size}=n=
  \bigr(\frac{z^*}{\text{desired margin}}\bigl)^2\cdot\tilde{p}(1-\tilde{p})
\end{equation*}

For the above example we have this.
\begin{equation*}
  \bigr(\frac{1.960}{0.02}\bigl)^2\cdot 0.35(0.65)\approx 2185
\end{equation*}

\end{frame}




\section{Means}

\begin{frame}
  \frametitle{CLT applied to means}

The Central Limit Theorem says that for any underlying population, 
no matter how it is distributed, the sample $\bar{x}$'s are distributed 
Normally.
\pause

Specifically, assume the underlying population has mean~$\mu$ and standard
deviation~$\sigma$.
We want to know the sampling distribution, the distribution of the $\bar{x}$'s.
\begin{itemize}
\item \textit{Shape}: Normal
\item \textit{Center}: $\mu$
\item \textit{Spreadedness}: 
\begin{equation*}
  \text{standard error}=\frac{\sigma}{\sqrt{n}}
\end{equation*}
\end{itemize}
We did a couple of examples following the statement of the CLT.
\end{frame}


\begin{frame}
\frametitle{What if we don't know $\sigma$?}
In practice often we don't know $\sigma$.
We have to estimate the standard error with $s/\sqrt{n}$.

\pause
The numbers 
\begin{equation*}
  z=(\bar{x}-\mu)/(s/\sqrt{n})
\end{equation*}
are distributed somewhat differently than Normally.
We have to use a \alert{Student's $t$-curve}.
\begin{itemize}
\item \textit{Center}: $\mu$
\item \textit{Spreadedness}: 
\begin{equation*}
  \text{standard error}=\frac{s}{\sqrt{n}}
\end{equation*}
\item \textit{Shape}: $t$~curve with $n-1$ degrees of freedom
\end{itemize}
\end{frame}


\begin{frame}
  \frametitle{Formulas for $t$-curve}

If we do not know the standard deviation of the underlying population~$\sigma$,
but instead get the standard error using 
the standard deviation of the sample~$s$,
then we use a Student's $t$~curve.
\begin{itemize}
\item \textit{Confidence intervals}: with a size~$n$ sample use this:
\begin{equation*}
  \bar{x}\pm t^*(s/\sqrt{n})    
\end{equation*}
(where $t^*$ is chosen from the degrees of freedom $n-1$ case).
\item \textit{Hypothesis tests}:
test $H_0:\; \mu=\mu_0$ by using this test statistic on a $t$~curve
for degrees of freedom~$n-1$ where the sample size is~$n$:
\begin{align*}
  t &=(\text{sample statistic}-\text{null parameter})/\text{standard error}  \\ 
    &=(\bar{x}-\mu_0)/(s/\sqrt{n})    
\end{align*}
\end{itemize}
\pause\medskip
The $t$~distribution is appropriate if the sample size is $n\geq 30$
or if the underlying population is approximately Normal.
\end{frame}

\begin{frame}
  \frametitle{Sample size needed}

Given a margin of error, how big a sample size do we need to achieve that?
\begin{equation*}
  \text{sample size}=n=\bigl(\frac{z^*\cdot\tilde{\sigma}}{\text{margin of error}}\bigr)^2
\end{equation*}
Here, $\tilde{\sigma}$ is an estimate of the population standard deviation.
\end{frame}



\section{Difference in two proportions}
\begin{frame}
\frametitle{CLT applied to two proportions}

With two populations, we have two proportions
$p_1$ and~$p_2$.
We are interested in the difference $p_1-p_2$.

\pause
We sample, with sizes $n_1$ and~$n_2$.
The sampling distribution of the 
statistic $\hat{p}_1-\hat{p}_2$ has these properties.
\begin{itemize}
\item \textit{Shape}: approximately Normal.
\item \textit{Center}: $p_1-p_2$.
\item \textit{Spreadedness}: 
\begin{equation*}
  \text{standard error}=\sqrt{\frac{p_1(1-p_1)}{n_1}+\frac{p_2(1-p_2)}{n_2}}
\end{equation*}
\end{itemize}
To ensure sufficient Normality, check that these four are 
greater than or equal to $10$: $n_1p_1$, $n_1(1-p_1)$, 
and $n_2p_2$, $n_2(1-p_2)$.
\end{frame}


\begin{frame}
  \frametitle{Formulas for difference of two proportions}
\begin{itemize}
\item \textit{Confidence interval}:
\begin{equation*}
    (\hat{p}_1-\hat{p}_2)\pm z^*\cdot
        \sqrt{\frac{\hat{p}_1(1-\hat{p}_1)}{n_1}+\frac{\hat{p}_2(1-\hat{p}_2)}{n_2}}
\end{equation*}

\item \textit{Hypothesis tests}:
To test $H_o:\; p_1-p_2=0$  use the test statistic.
\begin{align*}
    z &=(\text{sample statistic}-\text{null parameter})/\text{standard error} \\
      &=(\hat{p}_1-\hat{p}_2)-0/
        \sqrt{\frac{\hat{p}(1-\hat{p})}{n_1}+\frac{\hat{p}(1-\hat{p})}{n_2}}
\end{align*}
The fraction's bottom uses $\hat{p}$, not $\hat{p}_1$ and
$\hat{p}_2$.
According to $H_0$ the two samples are from a single population so 
we use the pooled proportion.
\begin{align*}  
  \hat{p} 
    &=\frac{\text{number successes}_1+\text{number successes}_2}{n_1+n_2} \\
    &=\frac{n_1p_1+n_2p_2}{n_1+n_2}
\end{align*}
\end{itemize}
\end{frame}




\section{Two means}
\begin{frame}
\frametitle{CLT applied to two means}

With two populations, we have two means
$\mu_1$ and~$\mu_2$.
We are interested in the difference $\mu_1-\mu_2$.

\pause
We sample, with sizes $n_1$ and~$n_2$.
If we know the standard deviations of the underlying populations 
$\sigma_1$ and~$\sigma_2$ then
the sampling distribution of the 
statistic $\bar{x}_1-\bar{x}_2$ has these properties.
\begin{itemize}
\item \textit{Shape}: approximately Normal.
\item \textit{Center}: $\mu_1-\mu_2$.
\item \textit{Spreadedness}: 
\begin{equation*}
  \text{standard error}=\sqrt{\frac{\sigma_1^2}{n_1}+\frac{\sigma_2^2}{n_2}}
\end{equation*}
\end{itemize}
\end{frame}


\begin{frame}
\frametitle{What if we don't know $\sigma_1$ and~$\sigma_2$?}

If for the spreadedness measure we 
use the standard deviation of each underlying population, 
$s_1$ and~$s_2$, then with 
sample sizes $n_1$ and~$n_2$  
the sampling distribution of the 
$\bar{x}_1-\bar{x}_2$ has these properties.
\begin{itemize}
\item \textit{Shape}: a Student's $t$ curve.
  For the degrees of freedom use the smaller of $n_1-1$ and~$n_2-1$.
\item \textit{Center}: $\mu_1-\mu_2$
\item \textit{Spreadedness}: 
\begin{equation*}
  \text{standard error}=\sqrt{\frac{s_1^2}{n_1}+\frac{s_2^2}{n_2}}
\end{equation*}
\end{itemize}
The $t$~distribution is a good approximation if the sample sizes are both
greater than $30$ or if the underlying populations are approximately Normal.
\end{frame}


\begin{frame}
  \frametitle{Formulas for difference of two means}

Typically we do not know the standard deviations of the two 
underlying populations.

\begin{itemize}
\item \textit{Confidence interval}:
\begin{equation*}
    (\bar{x}_1-\bar{x}_2)\pm t^*\cdot
        \sqrt{\frac{s_1^2}{n_1}+\frac{s_2^2}{n_2}}
\end{equation*}

\item \textit{Hypothesis tests}:
To test $H_o:\; \mu_1-\mu_2=0$  use the test statistic
\begin{align*}
    t &=(\text{sample statistic}-\text{null parameter})/\text{standard error} \\
      &=(\bar{x}_1-\bar{x}_2)-0/
        \sqrt{\frac{s_1^2}{n_1}+\frac{s_2^2}{n_2}}
\end{align*}
\end{itemize}
\end{frame}



\section{Matched Pairs}

\begin{frame}
Here are two situations where we want to understand the differences.

\begin{itemize}
\item We compare how men rate the President with how women do.
\item We compare how husbands rate the President with how wives do.
\end{itemize}

\pause
The second case is an example of \alert{matched pairs}.
Handle it by computing all these numbers
\begin{equation*}
  \text{husband}-\text{wife}=x_1-x_2
\end{equation*}
and then using that as data for either a confidence interval
or a hypothesis test for a single mean.
\end{frame}

\begin{frame}
\exm
We want to see how consumers rate our product once they have experience
with out competitors product.
Compare these two circumstances.

1) We ask 15 people who do not have experience with our competitors product
to rate ours, and their average out of ten is $5.3$.
We ask 16 who do have such experience and they say the average is $4.9$.
This is a difference of two means circumstance.

2) We ask people before and after their experience with the competitor's
product.
\begin{center}
  \begin{tabular}{r|*{9}{c}}
    \multicolumn{1}{r}{\textit{Subject}}       
       &$1$ &$2$ &$3$ &$4$ &$5$ &$6$ &$7$ &$8$ &$9$ \\
    \cline{2-10}
    \textit{Rating before} &$6$ &$4$ &$8$ &$7$ &$7$ &$9$ &$5$ &$6$ &$5$ \\
    \textit{Rating after}  &$6$ &$2$ &$7$ &$8$ &$3$ &$6$ &$5$ &$1$ &$7$ \\
  \end{tabular}
\end{center}
This is \alert{matched pairs}.
Find the differences  
\begin{center}
  \begin{tabular}{r|*{9}{c}}
    \multicolumn{1}{r}{\textit{Subject}}       
       &$1$ &$2$ &$3$ &$4$ &$5$ &$6$ &$7$ &$8$ &$9$ \\
    \cline{2-10}
    \textit{after-before} &$0$ &$-2$ &$-1$ &$1$ &$-4$ &$-3$ &$0$ &$-5$ &$2$ 
  \end{tabular}
\end{center}
\textit{StatKey} says that 
the sample mean is $\bar{x}=-1.333$ and the standard deviation
is $s=2.345$.
Use the formulas for a single mean.
\end{frame}



\end{document}
% ========================================================

%........................................................
\begin{frame}
  \frametitle{Sampling}
We are trying to understand what is the chance of a way-off sample.
So we need to understand sampling.

\pause
The simplest sampling situation is this.
\begin{itemize}
\item Sample of fixed size: $n$ \alert{trials} 
\pause\item Every one of the trials in the sample has one of two
  outcomes, \alert{success} and \alert{failure}
\pause\item Every one of the trials has the same chance $p$ of
  success (and $1-p$ of failure; $1-p$ is often denoted $q$)
\pause\item The trials are \alert{independent}~-- the outcome of 
 one does not affect the outcome of another 
\end{itemize}

This is a \alert{binomial situation}; the trials are
\alert{Bernoulli trials}.
We will get the formula to calculate the chance of each sample result.
\end{frame}


\begin{frame}
\exm
Flip a coin a hundred times; what is the chance of $53$ heads?

\pause\exm
If you take a $20$ question test where each question 
has four parts, what is the chance of getting $10$ right, just by
luck? 

\pause\exm
In a town where $0.31$ of the people have the flu, 
what is the chance that a sample of size $200$ reports 
a percentage of $0.21$?

\end{frame}


\begin{frame}
\frametitle{Example: five child families}

There are thirty two ways to have five children.
\begin{center}  \small
  \begin{tabular}{cccccc}
    $S=0$   &$S=1$   &$S=2$   &$S=3$   &$S=4$   &$S=5$   \\ \hline
    $FFFFF$ &$FFFFS$ &$FFFSS$ &$FFSSS$ &$FSSSS$ &$SSSSS$ \\
            &$FFFSF$ &$FFSFS$ &$FSFSS$ &$SFSSS$ &        \\
            &$FFSFF$ &$FFSSF$ &$FSSFS$ &$SSFSS$ &        \\
            &$FSFFF$ &$FSFFS$ &$FSSSF$ &$SSSFS$ &        \\
            &$SFFFF$ &$FSFSF$ &$SFFSS$ &$SSSSF$ &        \\
            &        &$FSSFF$ &$SFSFS$ &        &        \\
            &        &$SFFFS$ &$SFSSF$ &        &        \\
            &        &$SFFSF$ &$SSFFS$ &        &        \\
            &        &$SFSFF$ &$SSFSF$ &        &        \\
            &        &$SSFFF$ &$SSSFF$ &        &        
  \end{tabular}
\end{center}
\pause
The chance of any one, say $FSSFF$, is
$
  \frac{1}{2}\cdot\frac{1}{2}\cdot\frac{1}{2}\cdot\frac{1}{2}\cdot\frac{1}{2}
  =\bigl(\frac{1}{2}\bigr)^5
$.
The overall chances are here.
\begin{center} \small
  \begin{tabular}{cccccc}
    $S=0$   &$S=1$   &$S=2$   &$S=3$   &$S=4$   &$S=5$   \\ \hline
    $\frac{1}{32}=0.03$
    &$\frac{5}{32}=0.14$    
    &$\frac{10}{32}=0.31$    
    &$\frac{10}{32}=0.31$    
    &$\frac{5}{32}=0.14$    
    &$\frac{1}{32}=0.03$
  \end{tabular}
\end{center}
\end{frame}


\begin{frame}
\exm
Suppose you take a multiple choice test with five questions.
What is the chance of getting $2$ of them right?

\begin{itemize}
\pause\item
The chance of $SFFSF$ is 
$
  \frac{1}{4}\cdot\frac{3}{4}\cdot\frac{3}{4}\cdot\frac{1}{4}\cdot\frac{3}{4}
  =\bigl(\frac{1}{4}\bigr)^2\bigl(\frac{3}{4}\bigr)^3
$.

\pause\item
The chance of $FSSFF$ is 
$
  \frac{3}{4}\cdot\frac{1}{4}\cdot\frac{1}{4}\cdot\frac{3}{4}\cdot\frac{3}{4}
  =\bigl(\frac{1}{4}\bigr)^2\bigl(\frac{3}{4}\bigr)^3
$.

\pause\item etc.
\end{itemize}

\pause
These are the overall chances.
\begin{center} \small
  \hspace*{-.25in}
  \begin{tabular}{ccc}
    $S=0$   &$S=1$   &$S=2$    \\ \hline
    \rule{0pt}{3ex}
    $1\cdot\bigl(\frac{1}{4}\bigr)^0\bigl(\frac{3}{4}\bigr)^5=0.2373$
    &$5\cdot\bigl(\frac{1}{4}\bigr)^1\bigl(\frac{3}{4}\bigr)^4=0.3955$    
    &$10\cdot\bigl(\frac{1}{4}\bigr)^2\bigl(\frac{3}{4}\bigr)^3=0.2637$    
  \end{tabular}
  \ldots
\end{center}
\begin{center} \small
  \hspace*{.25in}
  \ldots
  \begin{tabular}{ccc}
     $S=3$   &$S=4$   &$S=5$   \\ \hline
    \rule{0pt}{3ex}
    $10\cdot\bigl(\frac{1}{4}\bigr)^3\bigl(\frac{3}{4}\bigr)^2=0.0879$    
    &$5\cdot\bigl(\frac{1}{4}\bigr)^4\bigl(\frac{3}{4}\bigr)^1=0.0146$    
    &$1\cdot\bigl(\frac{1}{4}\bigr)^5\bigl(\frac{3}{4}\bigr)^0=0.0010$
  \end{tabular}
\end{center}
\end{frame}



\begin{frame}
\frametitle{Binomial formula}

The chance of $k$~successes in a Binomial trial is this.
\begin{equation*}
  \text{Prob}(\text{$k$ successes})=\binom{n}{k}\cdot p^k(1-p)^{n-k}
\end{equation*}
where \alert{$n$ choose $k$} is this.
\begin{equation*}
  \binom{n}{k}=\frac{n!}{k!\cdot (n-k)!}
     =\frac{n\cdot(n-1)\cdots 2\cdot 1}{k\cdot(k-1)\cdots 1\,\cdot\,(n-k)\cdots 2\cdot 1}
\end{equation*}
Recall that $n!$ is called \alert{$n$~factorial}.
Note that $1!=1$ and $0!=1$.

\pause
There is a lot of cancellation.
\begin{align*}
  \binom{8}{5} &=\frac{8\cdot 7\cdot 6\cdot 5\cdot 4\cdot 3\cdot 2\cdot 1}{5\cdot 4\cdot 3\cdot 2\cdot 1\,\cdot\, 3\cdot 2\cdot 1}  \\
    &=\frac{8\cdot 7\cdot 6}{3\cdot 2\cdot 1}  \\
    &=56
\end{align*}
\end{frame}


\begin{frame}
\frametitle{Problems}
\begin{itemize}
\item My car has a $1/3$ chance of not starting.
In $n=10$ tries, what is the chance of $k=2$ successes?
$k=5$?
Fewer than three successes?

\pause\item A baseball player has a $0.332$ chance of getting a hit in any 
single at-bat.
If the player has $12$ at bats and gets fewer than two hits,
is that strong evidence of choking?

\pause\item We have a $12$ person company.
An insurance company estimates that there is a $n=0.018$
chance of an employee dying next year.
What is the chance more than two employees die next year?

\pause\item If you flip a coin a hundred times, what is the chance of exactly 
fifty heads?  
\end{itemize}
\end{frame}


\begin{frame}
\frametitle{Mean and standard deviation}

\centergraphic[width=1.5in]{binomial.png}

For a binomial distribution with $n$~trials and $p$~probability of success,
the mean and standard deviation are this.
\begin{equation*}
  \mu=np
  \qquad
  \sigma=\sqrt{np(1-p)}
\end{equation*}
\pause
We can approximate binomial calculations with Normal calculations,
provided both $np$ and $n(1-p)$ are greater than 5.
\end{frame}

\end{document}
\end{document}
%%% Local Variables: 
%%% coding: utf-8
%%% mode: latex
%%% TeX-engine: luatex
%%% End: 




